/* SLİDER */
.Slider_Kapsayici {width:100%; height:523px; position:relative; margin:auto; z-index:1; overflow:hidden; margin-top:8px;}
.Slider_Maske {width:100%; height:512px; position:absolute; z-index:3; background:url('../../../imajlar/slayt-maske.png') center;z-index:999}
.SliderResimler {position:absolute; width:100%; height:474px; padding:0; margin:0; overflow:hidden;     top: 6px;z-index:2; background:url('../../../Images/Loading.gif') no-repeat center;} 
.SliderResimler img {    width: 100%;
    height: 469px;
    position: absolute;
    margin: 7px auto;z-index:1}


/* SLİDER PAGER */
#SliderPager {
	position:absolute;
	width:177px;
	height:40px;
	z-index:5;
	margin:515px 0 0 140px;
	text-align:center;
}
#SliderPager a {
	display:inline-block;
	width:15px;
	height:16px;
	background:url('../../../Images/Slider_Pager.html') no-repeat left;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 2px;
	margin-top:12px;
}
#SliderPager a:hover {background-position:right;}
#SliderPager a.activeSlide {background-position:right;}


/* İLERİ GERİ BUTONLAR */
#SliderGeri {
	background:url('../../../imajlar/slaytsol.png') no-repeat top left;
	position:absolute;
	z-index:9;
	width:60px;
	height:60px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
    left: 93px;
    top: 9px;

}
#SliderGeri:hover {background-position:right;}
#SliderIleri {
	background:url('../../../imajlar/slaytsag.png') no-repeat top right;
	position:absolute;
	z-index:9;
	width:60px;
	height:60px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
    right: 61px;
    top: 9px;

}
#SliderIleri:hover {background-position:right;}



/* DUYURULAR SLİDER */
.Duyuru_Slider {    width: 857px;
    height: 417px;
    position: absolute;
    z-index: 1;
    overflow: hidden;
    margin-top: -15px;
    margin-left: 37px;}
.Duyurular {width:100%; height:370px; position:absolute;}
.Duyuru {width:100%; height:100%; position:relative;}
.Duyuru_Slider h3 {position:absolute; margin:76px 0 0 452px}
.Duyuru_Slider h3 a {
	color:#fff;
	display:block;
	font-weight:normal;
	font-size:1.20em;
	text-transform:uppercase;
	letter-spacing:-1px;
	font-family:"neo_sans__trbold;
}
.Duyuru_Slider h3 a:hover {color:#FFF;}
.Duyuru_Slider p {    color: #FFF;
    margin: 86px 0 0 450px;
    width: 405px;
    font-size: .85em;
    line-height: 150%;
    position: absolute;
	top: 21px;}
.Duyuru_Resim {
	position:absolute;
	margin:47px 0 0 21px;
	overflow:hidden;
    width: 415px;
    height: 314px;
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.Devamini_Oku {
	width:94px;
	height:27px;
	background:url('../../../Images/Detayli_Incele.png') no-repeat top;
	display:block;
	position:absolute;
	margin:184px 0 0 180px;
}
.Devamini_Oku:hover {background-position:bottom center;}


/* SLİDER PAGER */
.Duyuru_Pager_Pozisyon {position:absolute; margin:193px 0 0 40px; z-index:3;}
#Duyuru_SliderPager a {
	display:inline-block;
	width:10px;
	height:11px;
	background:url('../../../Images/Duyuru_Pager.png') no-repeat top center;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 2px;
}
#Duyuru_SliderPager a:hover {background-position:bottom;}
#Duyuru_SliderPager a.activeSlide {background-position:bottom;}


/* İLERİ GERİ BUTONLAR */
#Duyuru_SliderGeri {
	background:url('../../../imajlar/altyonsol.png') no-repeat top left;
	position:absolute;
	z-index:9;
    width: 74px;
    height: 89px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin:323px 0 0 374px;
}
#Duyuru_SliderGeri:hover {background-position:bottom left;}
#Duyuru_SliderIleri {
	background:url('../../../imajlar/altyonsag.png') no-repeat top right;
	position:absolute;
	z-index:9;
    width: 91px;
    height: 89px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin:323px 0 0 432px;
}
#Duyuru_SliderIleri:hover {background-position:bottom;}